Bug 2001959 - Side nav list borders don't extend to edges of container
Summary: Side nav list borders don't extend to edges of container
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.10.0
Assignee: Steve Goodwin
QA Contact: Xiyun Zhao
URL:
Whiteboard:
Depends On:
Blocks: 2002006
TreeView+ depends on / blocked
 
Reported: 2021-09-07 14:40 UTC by Steve Goodwin
Modified: 2022-03-10 16:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:08:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 10009 0 None None None 2021-09-07 14:45:05 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:08:42 UTC

Comment 30 Xiyun Zhao 2021-09-21 16:06:32 UTC
This bug has been verified and fixed on payload 4.10.0-0.nightly-2021-09-21-080834

Verification Steps:
1. Login OCP, navigate to Builds -> BuildConfigs page
2. Click on the 'Create BuildConfig' button on the top right corner of the 'BuildConfigs' page
3. Click on 'View sidebar' on the top right corner of the YAML editor if the sidebar is not shown on the page
4. Check CSS for tab of 'Schema'. Verify if the first letter of the 'Schema' is be aligned with BuildConfig
5. Navigate to a BuildConfig details page and going to YAML tab, repeat steps 3-4
6. Check the 'Schema' tab format on the sidebar on Builds and ImageStreams page, repeat steps 3-4

Result:
4,5,6. The CSS format is correct, the first letter of the 'Schema' is aligned with BuildConfig

Comment 34 errata-xmlrpc 2022-03-10 16:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.